# Generated by Django 2.2.12 on 2020-06-05 09:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('upload', '0002_auto_20200604_2315'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='FFFFFFFFFFF',
            new_name='File',
        ),
    ]
